Author Topic: convert trivia 2.2 to run on ptokax 0.4.1.1  (Read 1473 times)

0 Members and 1 Guest are viewing this topic.

Offline qwark

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
convert trivia 2.2 to run on ptokax 0.4.1.1
« on: 18 July, 2008, 21:07:48 »
Have been running this script for a couple of years now in Ptokax 0.3.5.1 and it runs great.

Recently i decided to update Ptokax to 0.4.1.1, however have not been able to get this script to run
in the new update of Ptokax.

Is there anyone out there who would be good enough to convert this script so it will run with Ptokax
0.4.1.1 ???

It would be great if anyone could as it is very popular in my hub  ;D

Thx in advance

qwark

PtokaX forum

convert trivia 2.2 to run on ptokax 0.4.1.1
« on: 18 July, 2008, 21:07:48 »

Offline [NL]Daddy-Bear?

  • Scripter
  • Double Ace
  • ******
  • Posts: 102
  • Karma: +70/-7
  • ?????? Its me Daddy-Bear? ?????
Re: convert trivia 2.2 to run on ptokax 0.4.1.1
« Reply #1 on: 18 July, 2008, 21:52:57 »
Hello it?s me again.

Hello qwark,

Have a peek here http://forum.ptokax.org/index.php?topic=7651.0
It?s an other version of Trivia but it is working with the new PX.
Note: Put the folder Trivia in the root where PtokaX also is, and the lua?s in the script folder.

You have now something to run, now just wait until your version will be converted,

Respectfully,

[NL]Daddy-Bear?
???????????? Lets enjoy our Hobby ??????????

dchub://Daddys-Friends-Association.no-ip.org:4106

take a peek you are welcome :D

PtokaX forum

Re: convert trivia 2.2 to run on ptokax 0.4.1.1
« Reply #1 on: 18 July, 2008, 21:52:57 »